:root {
        --VpOvCTiQwWOp: #fdfcfb;
        --IuryCJcYABoC: #FEFFFE;
        --MOACdvdzUVLa: #ffc107;
        --DrwKOtHWMCNG: #FEFFFE;
        --sGcSjlJKMxun: #ebe9e8;
        --PwuGVMPxfZVu: #000;
        --jSKIhfhJpBfy: #e84871;
        --XUWYnDLtvRKa: #ac0000;
        --royuqJuCGRpS: #fff;
        --FCsCKNrYqkqF: rgba(255, 230, 230, 0.5);
        --xqeZmTqyspBg: #FEFFFE;
        --hKOIEpMRwlAM: #e8e6e6;
        --lDvpbOysHAxh: #fff;
        --ItWnedGfVjvG: #d6cece;
        --dnNlApyaxBMz: #000000;
        --KGikPMzYzJlD: #3d13f5;
        --jrDsIsowzoov: #230b8e;
        --oUntklQBGMsX: #ddd;
        --UlkPWCFtEVKw: left;
        --bGgJZVBqaNgO: left;
        --xiVQZJShdXzb: '➤';
        --lAboAoPJGVio: '»';
        --ZNoHPpugiPUs: '⇨';
        --SMBiIOZvoioN: '★';
        --XuTwjUfCmEGk: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--KGikPMzYzJlD);
text-decoration: none;
}

a:hover {
color: var(--jrDsIsowzoov);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--VpOvCTiQwWOp);
color: var(--PwuGVMPxfZVu);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--jSKIhfhJpBfy);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--XUWYnDLtvRKa);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.bczFNUlCJYlW {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.elJlDzRSvMIi,
.zNHTjsjTnrrY,
.BYTwZgfILCas {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.ZSzOcVcnrENM {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.ZSzOcVcnrENM a {
        cursor: pointer;
        pointer-events: auto;
}


.ZSzOcVcnrENM img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.QoOSlWAUfEUy {
background-color: var(--hKOIEpMRwlAM);
padding: 10px 0;
display: flex;
}
.QoOSlWAUfEUy nav ul li a {
color: var(--dnNlApyaxBMz);
}
.zNHTjsjTnrrY {
background-color: var(--xqeZmTqyspBg);
padding: 0 15px;
}
.KPJzdtKmpEsD {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.mxIDsuiaJxjq {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.ZablIHYOhpty {
margin-left: 5px;
font-weight: 800;
}

.QndLAQxTdUHo {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.sqJTcwNnSciQ {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.sqJTcwNnSciQ {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.cEuxfVJnYInf a {
color: var(--royuqJuCGRpS);
}

.cEuxfVJnYInf.active a {
color: var(--dnNlApyaxBMz);
font-weight: bold;
text-decoration: underline;

}

.elJlDzRSvMIi {
background-color: var(--xqeZmTqyspBg);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.DWbhzvIkwHYH {
text-align: var(--UlkPWCFtEVKw);
}

.IrcCyHZdWogi {
background-color: var(--jSKIhfhJpBfy);
color: var(--royuqJuCGRpS);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.IrcCyHZdWogi:hover {
background-color: var(--XUWYnDLtvRKa);
}

.IrcCyHZdWogi a {
color: var(--royuqJuCGRpS);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.pPmqjloFOWUk {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.uVGkMyBIFzlx {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--FCsCKNrYqkqF);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.NkYJOxtbbEkF::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.pPmqjloFOWUk img {
border-radius: 22px;
height: auto;
display: block;
}

.rUsfpMQCGqwE {
background-color: var(--jSKIhfhJpBfy);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.rUsfpMQCGqwE:hover {
background-color: var(--XUWYnDLtvRKa);
}

.KQPpKrRmolnm {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.TcEOTKXRxEVj {
background-color: var(--jSKIhfhJpBfy);
color: var(--royuqJuCGRpS);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.TcEOTKXRxEVj:hover {
background-color: var(--XUWYnDLtvRKa);
color: var(--royuqJuCGRpS);
}

.VcyFbqsUUrLL {
font-weight: 400;
}

.VcyFbqsUUrLL a {
font-weight: 400;
}
#HJltAQwMcaIf {
width: 100%;
SWWVPrLTFEVj
border: none;
overflow: hidden;
}

/*casinos-list*/
.qRhsjYuSMxGX {
margin-top: 30px;
background-color: var(--DrwKOtHWMCNG);
width: 100%;
border: 1px solid var(--oUntklQBGMsX);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.zNNNWURwoshY {
display: flex;
justify-content: space-between;
align-items: center;
}

.waxUkyuWPsSv {
display: flex;
align-items: center;
}

.waxUkyuWPsSv:nth-child(1) {
width: 30%;
}

.waxUkyuWPsSv:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--oUntklQBGMsX);
border-left: 1px solid var(--oUntklQBGMsX);
height: 100px;
}

.waxUkyuWPsSv:nth-child(3) {
width: 20%;
justify-content: center;
}
.waxUkyuWPsSv strong{
font-size: 18px;
}

.FeThbPStJVJg {
width: 150px;
}

.FeThbPStJVJg img{
border-radius: 16px;
}

.rUtZAKRVgfgk {
margin-left: 24px;
}

.dgpZpUPDBQEv {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.jEXQhWanHwYS {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--oUntklQBGMsX);
border-radius: 15px;
width: 130px;
}

.NCiNXNghRLyK {
color: var(--MOACdvdzUVLa);
font-size: 24px;
}

.qPSCslKRIVFL {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--jSKIhfhJpBfy);
color: var(--royuqJuCGRpS);
transition: background-color 0.7s ease;
}

.qPSCslKRIVFL:hover {
background-color: var(--XUWYnDLtvRKa);
color: var(--royuqJuCGRpS);
}

/*IMG*/
.lLDCDKlGAvlL {
width: 85%;
margin: 24px auto 15px auto;
}

.YmyVlnwOJoZd {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.ciVOpIazPZTg {
display: flex;
justify-content: space-between;
background-color: var(--IuryCJcYABoC);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--oUntklQBGMsX);
}

.ciVOpIazPZTg .NhPfLCjNLTYx {
width: 48%;
}

.ciVOpIazPZTg h3 {
margin-top: 0;
}

/*wp-block-list*/
.cOpUzfWxWrRY {
list-style: none;
}

.cOpUzfWxWrRY li {
margin-bottom: 10px;
list-style: none;
}

.cOpUzfWxWrRY li:last-child {
margin-bottom: 0px;
}

.cOpUzfWxWrRY li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.ciVOpIazPZTg .NhPfLCjNLTYx:first-child .DWbhzvIkwHYH {
color: green;
}

.ciVOpIazPZTg .NhPfLCjNLTYx:last-child .DWbhzvIkwHYH {
color: red;
}

.ciVOpIazPZTg .NhPfLCjNLTYx:first-child li::before {
color: green;
}

.ciVOpIazPZTg .NhPfLCjNLTYx:last-child li::before {
color: red;
}

/*Table*/
.nQdCBpqtQlzs table {
width: 100%;
border: 1px solid var(--sGcSjlJKMxun);
border-radius: 16px;
}

.nQdCBpqtQlzs td {
width: 50%;
border: 1px solid var(--sGcSjlJKMxun);
border-radius: 6px;
}

.nQdCBpqtQlzs table thead {
background-color: var(--DrwKOtHWMCNG);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.nQdCBpqtQlzs table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.nQdCBpqtQlzs table thead th:first-child {
border-radius: 16px 0 0 0;
}

.nQdCBpqtQlzs table thead th:last-child {
border-radius: 0 16px 0 0;
}

.nQdCBpqtQlzs table tbody tr {
border-bottom: 1px solid var(--oUntklQBGMsX);
background-color: var(--IuryCJcYABoC);
}

.nQdCBpqtQlzs table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.nQdCBpqtQlzs table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.nQdCBpqtQlzs table tbody td {
padding: 10px;
}

/*FAQ*/
.UtjmasSgOcIp {
background-color: var(--IuryCJcYABoC);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--oUntklQBGMsX);
}

.UtjmasSgOcIp:last-child {
margin-bottom: 0;
}

.UtjmasSgOcIp h3 {
margin: 10px 0;
}

/*Footer*/
.ACWXbdDvJVVF {
background-color: var(--ItWnedGfVjvG);
color: var(--dnNlApyaxBMz);
}

.BYTwZgfILCas {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.KsHUfSgMghJi {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--jSKIhfhJpBfy);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.KsHUfSgMghJi:hover {
opacity: 1;
}

.KsHUfSgMghJi::after,
.KsHUfSgMghJi::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--royuqJuCGRpS);
}

.KsHUfSgMghJi::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.KsHUfSgMghJi::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.EAlxhBtvYVTl {
margin-top: 40px;
}
.vZWdQdJnqeTP {
margin-left: 10px;
cursor: pointer;
}
.vZWdQdJnqeTP:before {
content: '[ ';
}
.vZWdQdJnqeTP:after {
content: ' ]';
}
.tqVbSMvdCvtO {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.xMopgTospcEO {
max-height: 500px;
opacity: 1;
}
.YmVOSqrmASaA {
margin-left: 15px;
}

.ovjxYPHAzKpL a{
color: var(--PwuGVMPxfZVu);
}
.KPJzdtKmpEsD {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.LEiHtqddyZlA {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.yPEZQWSIEule {
display: none;
position: absolute;
background: var(--xqeZmTqyspBg);
border: 1px solid var(--lDvpbOysHAxh);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.cEuxfVJnYInf:hover > .yPEZQWSIEule {
display: block;
}


.gWqkFCznZJvv {
margin: 0;
}

.UoGmXwiuxbID {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.UoGmXwiuxbID:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.NtwMmUpcOKAK {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.jFVdxrwuXHzj {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.ofdElZTTwRyE {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.wvkPdHJGLqUi {
display: flex;
align-items: center;
}

.NdwCUUcUjoYh {
color: var(--dnNlApyaxBMz);
text-decoration: none;
transition: color .2s;
}

.NdwCUUcUjoYh:hover {
text-decoration: underline;
color: var(--XUWYnDLtvRKa);
}

.NdwCUUcUjoYh[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.PukMJQWxPvCm {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.OkJbefyszHQX {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.OkJbefyszHQX nav {
        width: 100%
}
.OkJbefyszHQX nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.OkJbefyszHQX nav ul li a {
color: var(--dnNlApyaxBMz);
}
.OkJbefyszHQX nav ul li a:hover {
color: var(--jrDsIsowzoov);
}

.JwzGsyqKHExR {
display: flex;
}

.URiVtIzRAWqG {
position: relative;
display: inline-block;
margin-top: 10px;
}

.phHQNGulJiKC {
background: var(--xqeZmTqyspBg);
color: var(--dnNlApyaxBMz);
font-weight: 600;
border: 2px solid var(--dnNlApyaxBMz);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.AcLMUydMgUOC {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#WngHXGCyENlR:checked + .phHQNGulJiKC .AcLMUydMgUOC {
transform: rotate(180deg);
}

.bhVjingvWkPa {
display: none;
position: absolute;
min-width: 145px;
background: var(--royuqJuCGRpS);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--MOACdvdzUVLa);
z-index: 99;
padding: 6px 0;
}
.wAGMbYEQnAwU{
left: 0;
bottom: 110%;
}
.TNyxwZLWmjXg{
right: 0;
top: 110%;
}
#WngHXGCyENlR:checked ~ .bhVjingvWkPa {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.bhVjingvWkPa .lAboAoPJGVio {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--PwuGVMPxfZVu);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.bhVjingvWkPa .lAboAoPJGVio:hover {
background: var(--XUWYnDLtvRKa);
color: var(--MOACdvdzUVLa);
}
.bhVjingvWkPa .lAboAoPJGVio.is-active {
color: var(--MOACdvdzUVLa);
font-weight: 600;
background: var(--XUWYnDLtvRKa);
border-radius: 8px;
}
.WWfcbvpRiqEB {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.WWfcbvpRiqEB span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.WWfcbvpRiqEB p {
color: var(--royuqJuCGRpS);
font-size: 34px;
text-align: start;
}
.AeBRfRPrGblw {
display: flex;
gap: 12px;
}
.gZrmQpfUKMYE {
position: relative;
flex: 1;
overflow: hidden;
}
.gZrmQpfUKMYE figure {
margin: 0;
}
.IMRSSaKSZvLV {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--XUWYnDLtvRKa);
color: var(--royuqJuCGRpS);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.gZrmQpfUKMYE:hover .IMRSSaKSZvLV {
opacity: 1;
color: var(--royuqJuCGRpS);
}
.gZrmQpfUKMYE img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.gZrmQpfUKMYE .lLDCDKlGAvlL {
position: relative;
}

.AeBRfRPrGblw {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.BYTwZgfILCas{
padding: 30px 15px;
text-align: center;
}
.AeBRfRPrGblw {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.waxUkyuWPsSv:nth-child(1),
.waxUkyuWPsSv:nth-child(2),
.waxUkyuWPsSv:nth-child(3){
width: 33%;
}
.IMRSSaKSZvLV {
display: none !important;
}
.iOcFntqCKBtD{
text-align: center;
padding: 0 10px;
}
.rUtZAKRVgfgk {
margin-left: 10px;
}
.bczFNUlCJYlW{
padding: 0 15px;
display: flex;
}
.KPJzdtKmpEsD {
display: block;
color: var(--dnNlApyaxBMz);

}
.OkJbefyszHQX nav ul {
flex-direction: column;
gap: 20px;

}
.sqJTcwNnSciQ {
flex-direction: column;
gap: 20px;
}
#qioyupUwRJhf {
display: none;

}
#qioyupUwRJhf.active {
display: flex;
}
.bczFNUlCJYlW {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.KPJzdtKmpEsD {
margin-left: auto;
}

.OkJbefyszHQX {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.uVGkMyBIFzlx {
font-size: 26px;
width: 70%;
}
.ZSzOcVcnrENM img {
margin-left: 0;
}
.AeBRfRPrGblw {
grid-template-columns: repeat(2, 1fr)
}
.pPmqjloFOWUk {
    height: unset;
}
.zNNNWURwoshY{
flex-wrap: wrap;
}
.waxUkyuWPsSv:nth-child(1){
width: 100%;
justify-content: center;
}
.waxUkyuWPsSv:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.waxUkyuWPsSv:nth-child(3) {
width: 50%;
}
.KQPpKrRmolnm{
padding: 0;
}
.rUsfpMQCGqwE{
padding: 15px 50px;
}
.uVGkMyBIFzlx {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.rUsfpMQCGqwE {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.uVGkMyBIFzlx {
font-size: 14px;
width: 70%;
}
.dgpZpUPDBQEv {
font-size: 16px;
}
.IrcCyHZdWogi a {
font-size: 24px;
}
.ciVOpIazPZTg {
flex-wrap: wrap;
}
.ciVOpIazPZTg .NhPfLCjNLTYx {
width: 100%;
}
.cOpUzfWxWrRY {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.lLDCDKlGAvlL {
width: 100%;
margin: 20px auto 15px auto;
}
.KQPpKrRmolnm {
flex-direction: column;
margin: 20px 0 20px 0;
}
.VcyFbqsUUrLL{
margin-top: 15px;
}
.rUsfpMQCGqwE {
font-size: 24px;
}
.EAlxhBtvYVTl{
margin-top: 20px;
}
.ZSzOcVcnrENM{
display: flex;
justify-content: center;
margin-left: auto;
}
.ZSzOcVcnrENM img {
width: 50px;
}
}
@media(max-width: 480px){
.waxUkyuWPsSv:nth-child(1) {
flex-direction: column;
}
.waxUkyuWPsSv:nth-child(2),
.waxUkyuWPsSv:nth-child(3) {
width: 100%;
}
.rUtZAKRVgfgk {
margin-left: 0px;
}
.rUsfpMQCGqwE{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.qPSCslKRIVFL{
padding: 10px 20px;
}
.IrcCyHZdWogi{
max-width: 280px;
padding: 10px;
}
.KsHUfSgMghJi {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.KsHUfSgMghJi::after, .btn-up::before {
width: 14px;
}

.FeThbPStJVJg {
width: 100px;
}
.iOcFntqCKBtD{
font-size: 14px;
}
}

/*popup*/
.HUXswppLFHbp {
background: var(--DrwKOtHWMCNG);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.ItGRoZoPWjLo {
display: flex;
}
.DeLvabgmrYdo {
margin-left: 15px;
}
.KhPeyXEDOLIC {
width: 130px;
height: 100%;
border-radius: 16px;
}
.QRMaUQZivJki {
font-size: 24px;
font-weight: 600;
}
.mGcIGdaEJbGv {
margin-top: 10px;
color: var(--PwuGVMPxfZVu);
}
.FYEygtHPyWgT {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--jSKIhfhJpBfy);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--royuqJuCGRpS);
}
.FYEygtHPyWgT:hover{
background: var(--XUWYnDLtvRKa);
transition: all 0.7s ease-in-out;
color: var(--royuqJuCGRpS);
}
.MDHbtFvUxAeR {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.xyvDTpMgHEhK {
position: relative;
}
.xyvDTpMgHEhK::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.xyvDTpMgHEhK::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.uqKLFkXnnAoC {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.HUXswppLFHbp{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.KhPeyXEDOLIC {
width: 70px;
}
.mGcIGdaEJbGv {
margin-right: 15px;
}
.FYEygtHPyWgT{
width: 220px;
}
}
@media(max-width: 480px){

.ItGRoZoPWjLo {
display: flex;
flex-direction: column;
align-items: center;
}
.FYEygtHPyWgT {
width: 200px;
margin-top: 0;
height: 40px;
}
.mGcIGdaEJbGv {
margin-right: 0;
text-align: center;
}
.DeLvabgmrYdo {
margin-left: 0;
}
}
